В сети появились клоны нашего сайта, обратите внимание, что покупая решение у мошенников вы рискуете не получить товар или получить вредоносный код. Не разменивайтесь на мелочи,
ваше время и безопастность стоит дороже. Заблокировано 8 аккаунтов за нарушение правил пользовательского соглашения.Узнать почему у нас выгоднее!

Расширения для вашей системы управления

Обмен между Opencart и Битрикс24
(0.0)
доступен
850

Обмен между Opencart и Битрикс24 Opencart

410  ≈  5,39
Товар не имеет привязки к доменному имени, всегда в наличии (после оплаты приходит автоматически на почту). Без скрытых ссылок и кодов!

Обмен между Opencart и Битрикс24 Модуль для Opencart. Включающий в себя инструкции на русском языке, модули VQmod и Ocmod

Обмен между Opencart и Битрикс24

Модуль для Opencart. Включающий в себя инструкции на русском языке, модули. Подходящие версии указаны ниже. VQmod и Ocmod присутствуют. Язык расширения Русский.

Не треубет привязки к доменному имени.

Расширение может подключиться по API к Битрикс24:

  • Синхронизировать ваших покупателей и пользователей с интернет магазина и клиентов Битрикс 24;
  • Если будет произведена регистрации в магазине Opencart добавит пользователя в Битрикс 24;
  • Если будут изменения данных в личном кабинете Opencart изменить их и в Битрикс 24;
  • Если в магазине включена опция "Активировать клиента после регистрации" появляется возможность активации и в Битрикс 24;

Добавляет заказы из Opencart в Битрикс 24:

  • Заказы от гостя добавляются в лиды. Продукты заказа отображаются во вкладке "Товары".
  • Заказы от зарегистрированного пользователя Opencart добавляются в Сделки. Продукты заказа отображаются во вкладке "Товары".
  • Заказы попадают к опрделенному менеджеру после назначения его ответственным за контакт.
  • Если ваш магазин на Opencart подразумевает предоставление скидок по группам покупателей то в заказе Битрикс24 эти скидки будут даны автоматически

 

Работа модуля протестирована лично нами на Opencart (ocStore) от 1.5 до 2.1
Для работы модуля обязательно потребуется предустановленный на хостинге IonCube версии 9 и PHP не ниже 5.4

Будет работать на OpenCart 1.5.3.1, OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OCStore 1.5.3.1, OCStore 1.5.4.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3

После приобретения распакуйте архив, перейдите по ссылке указанной в текстовом файле и загрузите модуль, который для установки так же требуется распаковать и изучит инструкцию.

Отзывы

Пока нет комментариев

Написать комментарий